Sisimai::Order(3pm)

NAME
Sisimai::Order - A Class for making an optimized order list for calling MTA modules in "Sisimai::Lhost::*"

SYNOPSIS
    use Sisimai::Order

DESCRIPTION
"Sisimai::Order" class makes optimized order list which include MTA modules to be loaded on first from MTA specific headers in the bounce mail headers such as "X-Failed-Recipients:", which MTA modules for JSON structure.

CLASS METHODS

  "another()"
another() method returns another list of MTA modules as an array reference. Another list is defined at this class.

    print for Sisimai::Order->another->@*;

AUTHOR
azumakuniyuki

COPYRIGHT
Copyright (C) 2015-2017,2019-2026 azumakuniyuki, All rights reserved.

LICENSE
This software is distributed under The BSD 2-Clause License.